/**
 * PAGE D'UNE VIDEO par d�fault
 */

/* Menu d'une vid�o (raccourcie pour les filtres de recherche) */
ul#video-menu {
	margin-bottom: 10px;
}
ul#video-menu li {
	margin-right: 5px;
	float: left;
}
ul#video-menu li:last-of-type {
	margin-right: 0;
	font-size: 12px;
}
ul#video-menu li a {
	font-size: 12px;
	height: 30px;
	line-height: 32px;
	padding: 0 10px;
	background: #eee;
	color: #5c5c5c;
	text-transform: uppercase;
	display: block;
	border-radius: 5px;
	font-weight: bold;
}
ul#video-menu li a:hover {
	color: #eee;
	background: #5c5c5c;
}
/* Bloc vid�o de la page de vid�o */
div.video.video-large {
	margin-bottom: 10px;
	background: #eee;
}
div.video span {
	display: none;
}
/* Titre de la vid�o */
div.video.video-large h4 {
	position: relative;
	width: 649px;
	height: 28px;
	background: #333;
	color: #fff;
    font-size: 12px;
    font-weight: bold;
    line-height: 28px;
    padding: 0 35px 0 10px;
    text-transform: uppercase;
	overflow: hidden;
}
div.video.video-large h4 a {
	position: absolute;
	right: 0;
	top: 0;
	line-height: 0;
}
div.video.video-large h4 img {
	width: 28px;
	height: 28px;
}
/* Image de la vid�o */
div.video.video-large div.media {
	position: relative;
	width: 510px;
	cursor: pointer;
	float: left;
	margin-bottom: 15px;
}
div.video.video-large div.media:hover {
	opacity: 0.8;
}
div.video.video-large div.media object {
	/*display: none;*/
	width: 510px;
	height: 384px;
	background: #000;
}
div.video.video-large div.media div.media_content{
	height:384px;
}
div.video.video-large div.media img.video {
	width: 510px;
	height: 384px;
}
div.video.video-large div.media img.play {
	position: absolute;
	top: 175px;
	left: 230px;
}
/* D�tail de la vid�o */
div.video.video-large ul.detail {
	width: 184px;
	float: right;
	margin-bottom: 15px;
}
div.video.video-large ul.detail li.section {
	padding: 8px 10px;
	border-top: 1px solid #f9f9f9;
	border-bottom: 1px solid #d3d3d3;
}
div.video.video-large ul.detail li.section:first-of-type {
	border-top: 0;
}
div.video.video-large ul.detail li.section:last-of-type {
	border-bottom: 0;
}
/* Auteur */
div.video.video-large ul.detail li.section.section-author {
	height: 29px;
	padding: 10px;
}
div.video.video-large ul.detail li.section.section-author,
div.video.video-large ul.detail li.section.section-stats {
	font-size: 10.5px;
	color: #a6a6a6;
}
div.video.video-large ul.detail li.section.section-author a {
	color: #3cb0e3;
	display: block;
	text-decoration: underline;
}
div.video.video-large ul.detail li.section.section-author a:hover {
	text-decoration: none;
}
/* Statistique de la vid�o */
div.video.video-large ul.detail li.section.section-stats {
	line-height: 18px;
	height: 52px;
}
div.video.video-large ul.detail li.section.section-stats ul.list li.duration {
	padding-left: 15px;
	background: url("../images/logos/clock.png") -1px 3px no-repeat;
	font-weight: bold;
}
div.video.video-large ul.detail li.section.section-stats ul.list li.views,
div.video.video-large ul.detail li.section.section-stats ul.list li.note {
	float: left;
}
div.video.video-large ul.detail li.section.section-stats ul.list li.views {
	padding-right: 3px;
}
div.video.video-large ul.detail li.section.section-stats ul.list li.note {
	padding-left: 3px;
	border-left: 1px solid #a6a6a6;
	line-height: 14px;
	margin-top: 2px;
}
/* Boutons social */
div.video.video-large ul.detail li.section.section-social {
	height: 49px;
}
div.video.video-large ul.detail li.section.section-social a.share {
	display: none;
}
div.video.video-large ul.detail li.section.section-social li {
	height: 20px;
}
div.video.video-large ul.detail li.section.section-social ul.social li.twitter {
	display: block;
	margin-bottom: 10px;
}
div.video.video-large ul.detail li.section.section-social ul.social li.facebook {
	width: 100px;
}
/* Notation */
div.video.video-large ul.detail li.section.section-notation {
	color: #303030;
	font-size: 12px;
	font-weight: bold;
	height: 17px;
}
div.video.video-large ul.detail li.section.section-notation a { 
	color: #303030;
	float: left;
}
ul.stars {
	/*float: right;
	width: 130px;*/
}
ul.stars li.star {
	margin-left: 5px;
	width: 16px;
	height: 16px;
	float: left;
	background: url('../images/logos/notations.png') 0 -1px no-repeat;
	cursor: pointer;
}
ul.stars li.star:hover,
ul.stars li.star.star-selected {
	background: url('../images/logos/notations.png') 0 -30px no-repeat;
}
/* Liens de partage */
div.video.video-large ul.detail li.section.section-sharing {
	height: 102px;
}
div.video.video-large ul.detail li.section.section-sharing ul.anchors li.anchor {
	margin-bottom: 5px;
}
div.video.video-large ul.detail li.section.section-sharing ul.anchors li.anchor:last-of-type {
	margin-bottom: 0;
}
div.video.video-large ul.detail li.section.section-sharing ul.anchors li.anchor a,
div.video.video-large ul.detail li.section.section-category a {
	color: #565656;
	padding-left: 25px;
	font-size: 12px;
	font-weight: bold;
	height: 19px;
	display: block;
}
div.video.video-large ul.detail li.section.section-sharing ul.anchors li.anchor a:hover,
div.video.video-large ul.detail li.section.section-category a:hover {
	text-decoration: underline;
}
div.video.video-large ul.detail li.section.section-sharing ul.anchors li.anchor.note {
	display: none;
}
div.video.video-large ul.detail li.section.section-sharing ul.anchors li.anchor.note a {
	background: url('../images/logos/shortened.png') 0 -139px no-repeat;
}
div.video.video-large ul.detail li.section.section-sharing ul.anchors li.anchor.comment a {
	background: url('../images/logos/shortened.png') 0 0 no-repeat;
}
div.video.video-large ul.detail li.section.section-sharing ul.anchors li.anchor.bookmark a {
	background: url('../images/logos/shortened.png') 0 -23px no-repeat;
}
div.video.video-large ul.detail li.section.section-sharing ul.anchors li.anchor.write-message a {
	background: url('../images/logos/shortened.png') 0 -46px no-repeat;
}
div.video.video-large ul.detail li.section.section-sharing ul.anchors li.anchor.export a {
	background: url('../images/logos/shortened.png') 0 -70px no-repeat;
}
div.video.video-large ul.detail li.section.section-sharing ul.anchors li.anchor.send a {
	background: url('../images/logos/shortened.png') 0 -92px no-repeat;
}
/* Chaine / cat�gorie */
div.video.video-large ul.detail li.section.section-category {
	text-transform: uppercase;
	height: 13px;
}
div.video.video-large ul.detail li.section.section-category a {
	background: url('../images/logos/shortened.png') 0 -114px no-repeat;
	height: 15px;
}
div.video.video-large ul.detail li.section.section-category a:hover {
	text-decoration: underline;
}
/* Tags */
div.video.video-large ul.detail li.section.section-tags {
	/*min-height: 15px;*/
}
div.video.video-large ul.detail li.section.section-tags ul.tags {
	padding-left: 25px;
	background: url('../images/logos/shortened.png') 0 -159px no-repeat;
	height: 28px;
	overflow: hidden;
}
div.video.video-large ul.detail li.section.section-tags ul.tags.show-all {
	height: auto;
	min-height: 30px;
}
div.video.video-large ul.detail li.section.section-tags ul.tags li.tag {
	float: left;
	font-size: 11px;
}
div.video.video-large ul.detail li.section.section-tags ul.tags li.tag:first-of-type {
	margin-left: 0;
}
div.video.video-large ul.detail li.section.section-tags ul.tags li.tag a {
	color: #303030;
}
div.video.video-large ul.detail li.section.section-tags ul.tags li.tag a:hover {
	color: #8e8e8e;
}
div.video.video-large ul.detail li.section.section-tags ul.tags li.tag a:after {
	content: ',';
	margin-right: 3px;
}
div.video.video-large ul.detail li.section.section-tags ul.tags li.tag:last-of-type a:after {
	content: '';
	margin-right: 0;
}
div.video.video-large ul.detail li.section.section-tags a.more-tags {
	color: #a6a6a6;
	text-decoration: underline;
	font-size: 11px;
}
div.video.video-large ul.detail li.section.section-tags a.more-tags:hover {
	text-decoration: none;
	color: #777;
}
/* Bloc de publicit� */
div.video.video-large div.ad {
	float: left;
	margin-bottom: 20px;
}
/* Description */
div.video.video-large p.description {
	padding: 0 25px 20px 25px; 
	font-size: 16px;
}
div.video.video-large a.more {
	display: none;
}
div.video.video-large div.ad {
	margin:10px auto 0;
	text-align:center;
	width:468px;
}
div.video.video-large div.ad img {
	display: block;
	margin: 0 auto;
	max-width:694px;
}
/**
 * Bloc de commentaires
 */
 div#comments h3 {
	background: #019CDF;
	background: #019CDF url('../images/logos/comments.png') 3px 3px no-repeat !important;
	padding-left: 30px;
}
div.facebook-comments {
	/*margin-bottom: 10px;*/
	min-height: 195px;
}

div.facebook-comments-small{
	display:none;
}
/* Formulaire d'ajout d'un commentaire */
form#add-comment {
	background: #eee;
	margin-bottom: 10px;
}
form#add-comment fieldset {
	width: 650px;
	margin: 0px auto;
	padding: 10px 0;
}
form#add-comment fieldset div.left {
	float: left;
	width: 330px;
}
form#add-comment fieldset div.right {
	float: right;
}
form#add-comment fieldset p.error {
	margin-bottom: 10px;
}
form#add-comment fieldset input {
	background: #fff;
	color: #3c3c3c;
	font-size: 11px;
	padding: 0 5px;
	font-family: arial;
	border: 0;
	border-radius: 0;
}
form#add-comment fieldset input.identity {
	width: 310px; 
	height: 22px;
	margin-bottom: 10px;
}
form#add-comment fieldset input[type=text]:first-child {
	margin-right: 10px;
}

form#add-comment fieldset textarea.error,
form#add-comment fieldset input.error {
	margin-bottom: 0;
}
form#add-comment.logged fieldset textarea {
	height: 90px;
	max-height: 90px;
	min-height: 90px;
}
form#add-comment fieldset .captcha {
	float: left;
}
form#add-comment fieldset label.captcha {
	width: 180px;
	height: 30px;
	color: #3c3c3c;
	display: block;
	font-size: 11px;
	padding: 0 5px 0 0;
	line-height: 30px;
}
form#add-comment fieldset input.captcha {
	width: 130px;
	height: 30px;
	margin: 0 10px;
}
form#add-comment fieldset input[type=submit] {
	width: 180px;
	background: #019CDF;
	color: #fff;
	float: right;
}
/* Liste des commentaires */
div#comments div.comments-list {
	background: #eee;
	margin-bottom: 10px;
}
div#comments div.comments-list ul.comments li.comment {
	padding: 10px 20px 10px 20px;
	border-top: 1px solid #f9f9f9;
	border-bottom: 1px solid #d3d3d3;
}
div#comments div.comments-list ul.comments li.comment:first-child {
	border-top: 0;
}
div#comments div.comments-list ul.comments li.comment:last-child {
	border-bottom: 0;
}
div#comments div.comments-list ul.comments li.comment img {
	width: 50px;
	height: 50px;
	margin-right: 15px;
	float: left;
}
div#comments div.comments-list ul.comments li.comment h4 {
	font-size: 14px;
	font-weight: bold;
	color: #3d3d3d;
	width: 580px;
}
div#comments div.comments-list ul.comments li.comment p.comment {
	font-size: 11px;
	color: #303030;
	width: 580px;
	float: left;
}
div#comments div.comments-list ul li div.moderation {
	margin-top: 10px;
	font-size: 12px;
}
div#comments div.comments-list ul li div.moderation p {
	float: left;
	margin-right: 5px;
}
div#comments div.comments-list ul li div.moderation ul li {
	padding: 0 5px;
	float: left;
}
div#comments div.comments-list a.more-comments {
	float: right;
	font-size: 13px;
	font-weight: bold;
	margin: 0 15px 5px 0;
	color: #303030;
}
div#comments div.comments-list a.more-comments:hover {
	text-decoration: underline;
}

a.a2a_dd{
	background:#019CDF;
	border:none;
	color:#fff;
	display:block;
	font-size:11px;
	font-weight:700;
	padding:5px;
	text-align:center;
}

div.video.video-large p.description span{display:inline;}
div.video.video-large p.description em{font-style:italic;}
